Subject: Re: Mobile County Marriage Record about 1944
From: Local History and Genealogy MPL <[email-masked]>
To: Jerry Bryan <[email-masked]>
Date: Wed, 15 Feb 2017 12:37:22 -0600

Hello, Mr. Bryan,

I have looked up to 2 weeks after the date of death for Orval Nall, but did
not find an obituary listed for him. According to his Find A Grave listing,
he is buried in Oak Grove Baptist Church Cemetery, in Gantt, AL (Covington
County), so I think he was no longer living in Mobile at the time of his
death. I am sorry I could not find what you are looking for.

Regards,

Elizabeth Theris

--
Local History and Genealogy Division
Mobile Public Library
753 Government Street
Mobile, AL 36602
251-208-7093
[email-masked]

On Wed, Feb 15, 2017 at 8:57 AM, Jerry Bryan <[email-masked]> wrote:

> Much thanks for the information. Events have sort of overtaken my query. I
> found the divorce record in Knoxville, and it includes the date and place
> of their marriage, and it turns out that they were married in Lucedale,
> Mississippi on 5 Aug 1944 when he was 17 and she was 16. I will contact
> Lucedale for the marriage record.
>
> Before finding the divorce record, all indications were that they married
> in Mobile, but they probably ran off to Lucedale. I'm assuming they ran off
> to Lucedale because of a shorter wait time than they would have had in
> Mobile or because it was easier to lie about their ages in Lucedale or some
> such reason as that. It's impossible to know for sure after all these years.
>
> I do have a follow-up question. The husband, Orval Nall, died 15 Nov 1963
> in Opp. But I have discovered that he died in a car wreck and I suspect he
> was still living in Mobile at the time of his death. Is it possible that
> you have an obituary index and that he might have an obituary in Mobile? I
> was looking for an obituary in Opp because he died in Opp, but I didn't
> know he died in a car wreck. He could have been living in Mobile and had a
> wreck while traveling.
>
> Again, much thanks for your help.
> Jerry Bryan
>
> On 2/13/2017 12:51 PM, Local History and Genealogy MPL wrote:
>
> Hello, Mr. Bryan,
>
> The Records Department of the Mobile County Probate Court
> <http://probate.mobilecountyal.gov/records.asp>has marriage license books
> from 1813-present on microfilm. According to their Schedule of Fees
> <http://roam.probate.mobilecountyal.gov:8080/uploads/RecordsFees.pdf>
> link, marriage license records requests are $3.00. The Probate Court is
> located at:
>
>
>
> * Mobile County Government Center Annex 151 Government Street Mobile, AL
> 36602 *
>
> You can also email the Probate Court at probatecourt@probate.
> mobilecountyal.gov, or call their Records Department at
> (251) 574-6070. I hope this information if helpful to you. Please let us
> know if you have any questions.
>
> Regards,
>
> Elizabeth Theris
>
> --
> Local History and Genealogy Division
> Mobile Public Library
> 753 Government Street
> Mobile, AL 36602
> 251-208-7093 <(251)%20208-7093>
> [email-masked]
>
> On Fri, Feb 10, 2017 at 3:32 PM, <[email-masked]> wrote:
>
>> Below is the result of your feedback form.  It was submitted by
>> [email-masked] on February 10th, 2017 at 04:32PM (EST).
>>
>> Name: Jerry Bryan
>> E-mail Address: [email-masked]
>> Phone: (865) 386-7536
>> Message: I'm a genealogist who lives in Knoxville, Tennessee. I'm seeking
>> a marriage record for Orval Andrew Nall and Thelma Joyce (Joyce) Yadon. I
>> do not know for a fact but I suspect that they were married in Mobile.
>> Orval was a merchant seaman based out of Mobile. Joyce was from Knoxville
>> and met Orval while visiting a cousin in Mobile. They were both born in
>> 1927 and their only child was born in 1945. So they were probably married
>> in 1944 when both of them would have been only 17 years old. Not long after
>> the child was born, Joyce called her mother in Tennessee and asked her to
>> come bring her home. They were divorced in 1946 in Knoxville, and there was
>> no further contact with Orval. He was killed in a car wreck in 1963 in Opp.
>>
>> I'm accustomed to paying normal copying and postage costs for such
>> records. Is there a mechanism in place were I could order this marriage
>> record based on the information that I have available?
>>
>> Thanks,
>> Jerry Bryan
>>
>>
>
>
>
> ------------------------------
> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=emailclient>
>
> This email has been checked for viruses by Avast antivirus software.
> www.avast.com
> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=emailclient>
>
>